mutation UpdateArea($input: AreaUpdateInput!) {
	updateArea(input: $input) {
		id
		name
		order
		scopeId
		tasks {
			id
			description
			checklistDescription
			frequency
			isConditional
			order
		}
	}
}
